@charset "UTF-8";
/* --------- COMPONENTS  ------- */
.fw-CookieConsent {
  bottom: 0;
  display: table;
  left: 0;
  padding-bottom: 15px;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 3;
}
@media (min-width: 310px) and (max-width: 736px) {
  .fw-CookieConsent {
    padding-bottom: 20px;
  }
}
@media (min-width: 737px) and (max-width: 1024px) {
  .fw-CookieConsent {
    padding-bottom: 10px;
  }
}
.fw-CookieConsent_Close {
  cursor: pointer;
}
.fw-CookieConsent_Content {
  float: left;
  padding-left: 125px;
  text-align: justify;
  width: 70%;
}
.ada .fw-CookieConsent_Content {
  padding-left: 255px;
  width: 49%;
}
@media (min-width: 310px) and (max-width: 736px) {
  .fw-CookieConsent_Content {
    float: none;
    padding-left: 41px;
    width: 80%;
  }
}
@media (min-width: 737px) and (max-width: 1024px) {
  .fw-CookieConsent_Content {
    padding-left: 58px;
    width: 67%;
  }
}
.fw-CookieConsent_Submit {
  width: 130px;
}
@media (min-width: 310px) and (max-width: 736px) {
  .fw-CookieConsent_Submit {
    display: table !important;
    margin: 0 auto !important;
  }
}
@media (min-width: 737px) and (max-width: 1024px) {
  .fw-CookieConsent_Submit {
    margin-left: 20px !important;
    margin-top: 60px !important;
  }
}
@media (min-width: 1025px) {
  .fw-CookieConsent_Submit {
    margin-left: 40px !important;
    margin-top: 45px !important;
  }
}

.lg-DuplicateSession .mat-card {
  border: none;
}
.lg-DuplicateSession .mat-card .col-xs-5 h2 {
  font-weight: 600;
  line-height: 40px;
}
.lg-DuplicateSession .content-divider-small {
  float: left;
  width: 1px;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, transparent 0%, #dddddd 25%, #dddddd, transparent 100%);
  height: 250px;
}

.fw-Header_LangDisplayContainer {
  padding: 0.9rem 1.4rem !important;
  width: auto;
}
.fw-Header_LangDisplayContainer .mat-card-header {
  text-align: left;
}
.fw-Header_LangDisplayContainer .mat-card-header-text {
  margin: 0;
}
.fw-Header_LangDisplayContainer .mat-card-title {
  font-weight: 700;
  margin: 10px 0 !important;
}
.fw-Header_LangDisplayContainer .close {
  opacity: 0.9;
  position: relative;
  top: 1px;
  left: 5px;
}
.fw-Header_LangDisplayContainer .mat-card-content li {
  list-style-type: none;
}
.fw-Header_LangDisplayContainer .mat-card-content li ul {
  margin: 0;
}

.page-account-types-nao .fw-Header_OpenAccount,
.page-account-creation-info-nao .fw-Header_OpenAccount,
.page-account-verid-nao .fw-Header_OpenAccount,
.page-account-new-userid-nao .fw-Header_OpenAccount,
.account-info-entry-nao .fw-Header_OpenAccount,
.page-account-congrats-nao .fw-Header_OpenAccount,
.account-verid-nao .fw-Header_OpenAccount {
  visibility: hidden;
}
.page-account-types-nao .mod-QuickQuotes,
.page-account-creation-info-nao .mod-QuickQuotes,
.page-account-verid-nao .mod-QuickQuotes,
.page-account-new-userid-nao .mod-QuickQuotes,
.account-info-entry-nao .mod-QuickQuotes,
.page-account-congrats-nao .mod-QuickQuotes,
.account-verid-nao .mod-QuickQuotes {
  visibility: hidden;
}

.fw-LoaderOverlay {
  bottom: 0;
  display: flex;
  width: 100vw;
  height: 100vh;
  left: 0;
  z-index: 2001;
  position: fixed;
  right: 0;
  top: 0;
}
.fw-LoaderOverlay.exitgif {
  display: none;
}
.fw-LoaderOverlay-loaded {
  opacity: 0;
  transition: opacity 300ms ease-out;
}
.fw-LoaderInter {
  height: 80vh;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  flex-direction: column;
}
.fw-LoaderInter_Logo-initial {
  height: 300px;
  margin: 0 auto 2rem;
}
.fw-LoaderInter_Logo-transition {
  height: 300px;
  margin: 0 auto 2rem;
}
.fw-LoaderInter_Logo-componentloading {
  height: 300px;
  margin: 0 auto 2rem;
}
.fw-LoaderInter_Bar {
  margin-top: 30vh;
  width: 100%;
  z-index: 3;
  text-align: center;
}
.fw-LoaderInter_Bar-text {
  position: absolute;
  width: 100%;
  margin: -140px auto 0 auto;
  padding-top: 1rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(1) {
  animation: animated-ellipsis-1 2s steps(1) infinite;
  margin-left: 0.2rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(2) {
  animation: animated-ellipsis-2 2s steps(1) infinite;
  margin-left: 0.2rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(3) {
  animation: animated-ellipsis-3 2s steps(1) infinite;
  margin-left: 0.2rem;
}
.fw-LoaderInter_Bar-ellipsis span:nth-child(4) {
  animation: animated-ellipsis-4 2s steps(1) infinite;
  margin-left: 0.2rem;
}
@keyframes animated-ellipsis-1 {
  0%, 100% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
}
@keyframes animated-ellipsis-2 {
  0%, 100% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
}
@keyframes animated-ellipsis-3 {
  0%, 100% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}
@keyframes animated-ellipsis-4 {
  0%, 100% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
}

.fw-LoaderInter {
  height: 100vh;
}
.fw-LoaderInter_Logo-initial, .fw-LoaderInter_Logo-transition, .fw-LoaderInter_Logo-componentloading {
  height: 150px;
  margin: 0;
  width: 100vw;
}
.fw-LoaderInter_Bar {
  margin-top: 0;
}
.fw-LoaderInter_Bar-text {
  margin: -30px auto 0 auto;
}

.fw-SideNav {
  margin-left: -80px;
  min-height: 375px;
}
.private-page .fw-SideNav {
  margin-left: -80px;
}
.fw-SideNav li {
  list-style: none;
}
.fw-SideNav_FirstLevel {
  margin: 0px;
  height: auto;
  text-transform: uppercase;
}
.fw-SideNav_SecondLevel {
  text-transform: none !important;
}
.fw-SideNav_SecondLevel li a span {
  text-transform: capitalize;
}
.fw-BreadcrumbContainer {
  clear: both;
  height: 24px;
}
.fw-BreadcrumbContainer a {
  font-weight: 400;
}
.fw-Breadcrumb {
  background-color: transparent;
  padding-bottom: 8px;
  padding-top: 8px;
}
.fw-Breadcrumb li {
  display: inline;
  list-style: none;
}
.fw-Breadcrumb li a, .fw-Breadcrumb li a:visited {
  text-decoration: none;
}
.fw-Breadcrumb li a:hover {
  text-decoration: underline;
}
.fw-Breadcrumb li .divider {
  display: none;
}
.fw-Breadcrumb li.last:after {
  display: none;
}

.fw-SecondaryNavigation ul li {
  float: left;
  list-style: none;
  padding: 0 10px;
  line-height: 42px;
  height: 42px;
  font-weight: 600;
}

@media print {
  .fw-SideNavContainer {
    display: none !important;
  }

  .fa-angle-double-right::before {
    content: "»" !important;
  }
}
.mod-QuickQuotes .mat-form-field-flex {
  margin-right: 25px;
  padding-right: 0 !important;
}
.mod-QuickQuotes .mat-form-field-appearance-outline .mat-form-field-infix {
  padding-top: 6px;
  padding-bottom: 6px;
}
.mod-QuickQuotes_Symbol {
  width: 60px;
  display: inline-block;
}
.mod-QuickQuotes_Tooltip {
  margin-left: -337px;
  height: auto;
  position: absolute !important;
  margin-top: 5px;
  width: 549px !important;
  z-index: 1000;
}
.mobile.signed-out .mod-QuickQuotes_Tooltip {
  width: 90% !important;
}
@media (orientation: portrait) {
  .mobile.signed-out .mod-QuickQuotes_Tooltip {
    margin-top: 0px;
  }
}
@media (orientation: landscape) {
  .mobile.signed-out .mod-QuickQuotes_Tooltip {
    height: 83%;
    margin-top: 0px;
  }
}
.mobile.signed-in .mod-QuickQuotes_Tooltip {
  width: 90% !important;
}
@media (orientation: portrait) {
  .mobile.signed-in .mod-QuickQuotes_Tooltip {
    margin-top: 110px;
  }
}
@media (orientation: landscape) {
  .mobile.signed-in .mod-QuickQuotes_Tooltip {
    height: 83%;
    margin-top: 5px;
  }
}
.mod-QuickQuotes_Tooltip.mat-card {
  border-radius: 6px;
}
.mobile .mod-QuickQuotes_Tooltip .mat-card-content {
  height: 95%;
  overflow: scroll;
}
.mod-QuickQuotes_TooltipHeader {
  line-height: 30px;
}
.mod-QuickQuotes_TooltipActions, .mod-QuickQuotes_TitleContainer {
  padding-top: 3px;
}
.mod-QuickQuotes_FullQuoteContainer {
  align-items: center;
  display: flex;
}
.mod-QuickQuotes_CompanyName {
  text-transform: uppercase;
  padding-left: 8px;
}
.mod-QuickQuotes_Results {
  padding-left: 4px;
  padding-right: 4px;
}
.mod-QuickQuotes_Results .value {
  word-wrap: break-word;
  margin: 0;
}
.mod-QuickQuotes .fa-search {
  margin-top: 4px;
}
.private-page .mod-QuickQuotes_Dropdown.mat-autocomplete-panel {
  left: -188px;
}
.public-page .mod-QuickQuotes_Dropdown.mat-autocomplete-panel {
  left: -155px;
}

.signed-out .mod-QuickQuotes {
  margin-bottom: 10px;
  margin-left: -12px;
  padding: 0px 15px 5px;
}
.signed-out .mod-QuickQuotes h1, .signed-out .mod-QuickQuotes h2 {
  padding: 0.5rem 0 1.2rem 0 !important;
}

.fw-Header .mod-QuickQuotes {
  margin-right: 35px;
}
@media (orientation: portrait) {
  .tablet .fw-Header .mod-QuickQuotes {
    margin-right: 5px;
  }
}
.fw-Header .mod-QuickQuotes h1, .fw-Header .mod-QuickQuotes h2 {
  display: none;
}
.fw-Header .mod-QuickQuotes .mat-form-field {
  width: 210px;
}
.fw-Header .mod-QuickQuotes_Tooltip {
  margin-left: -370px;
}
.fw-Header-mobile .mod-QuickQuotes {
  margin-right: 0;
  margin-top: 0;
}
.fw-Header-mobile .mod-QuickQuotes_Input {
  float: right;
  height: 28px;
  margin-right: 4px;
  width: 110px;
}
.fw-Header-mobile .mod-QuickQuotes .mat-form-field {
  width: 110px;
}
.fw-Header-mobile .mod-QuickQuotes .mat-form-field-flex {
  height: 28px !important;
  top: 0 !important;
}
.fw-Header-mobile .mod-QuickQuotes .mat-form-field-appearance-outline .mat-form-field-infix {
  padding-bottom: 4px;
  padding-top: 4px;
}
.fw-Header-mobile .mod-QuickQuotes .mat-icon {
  width: 18px !important;
}
.fw-Header-mobile .mod-QuickQuotes form {
  height: 28px;
  margin-bottom: 0;
}
.fw-Header-tablet .mod-QuickQuotes {
  margin-right: 5px;
}

@media print {
  nxi-header .mod-QuickQuotes {
    display: none;
  }
}
.fw-RealTimeQuoteToggle_ButtonGroup {
  margin-left: auto;
}
.fw-RealTimeQuoteToggle_Button.text-link {
  padding-right: 0 !important;
}

.st-Time .mat-raised-button {
  min-width: 40px !important;
}

.ap-AccountPicker_Matselect.mat-select-panel {
  margin-left: -4px;
  max-width: initial !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  _:-ms-fullscreen .ap-AccountPicker_Matselect.mat-select-panel, :root .ap-AccountPicker_Matselect.mat-select-panel {
    min-width: 130% !important;
  }
  _:-ms-fullscreen .ada .ap-AccountPicker_Matselect.mat-select-panel, :root .ada .ap-AccountPicker_Matselect.mat-select-panel {
    min-width: 155% !important;
  }
}
@media (orientation: portrait) {
  .mobile .ap-AccountPicker_Matselect.mat-select-panel {
    margin-left: 4px;
  }
}
@media (orientation: portrait) {
  .mobile .ap-AccountPicker_MatselectLong.mat-select-panel {
    margin-left: -6px;
  }
}
.ap-AccountPicker_Matform {
  height: 28px;
  width: auto;
}
.ap-AccountPicker_Matform .mat-form-field-flex {
  display: inline-flex;
  width: auto;
  min-width: 180px;
}
.ada .ap-AccountPicker {
  margin-bottom: 15px;
}
.ada .ap-AccountPicker_Matform .mat-form-field-flex {
  min-width: 220px;
}
.ap-AccountPicker .mat-form-field-infix {
  width: auto;
  padding: 0.5em 0 0.5em 0;
}
.dj_safari .desktop .ap-AccountPicker .mat-form-field-infix {
  width: min-content;
}
.ap-AccountPicker .mat-form-field-prefix {
  padding-right: 5px;
}
.ap-AccountPicker .mat-select-value {
  min-width: 127px;
  max-width: none;
  padding-right: 10px;
  width: auto !important;
}
.ada .ap-AccountPicker .mat-select-value {
  min-width: 169px;
}

@media (orientation: portrait) {
  .mobile .ap-AccountPicker {
    margin-bottom: 18px;
  }
  .mobile .ap-AccountPicker_Matform {
    height: 35px;
    max-width: 310px;
  }
  .mobile .ap-AccountPicker_Matform .mat-form-field-flex {
    padding-left: 7px !important;
  }
  .mobile .ap-AccountPicker_Matselect.mat-select-panel {
    max-width: calc(100vw - 30px) !important;
  }
  .mobile .ap-AccountPicker_Matselect .mat-option-text {
    padding-left: 8px;
  }
  .mobile .ap-ViewCurrency_Label {
    margin-left: 10px !important;
    white-space: nowrap;
  }
}

@media print {
  .ap-AccountPicker_Matform {
    top: 0;
  }

  .ada .ap-AccountPicker {
    margin-top: 21px;
  }
  .ada .ap-ViewCurrency_Label {
    top: 2px !important;
  }
}
.ds-HeaderCell {
  width: 127px;
  font-weight: 700;
}
.ds-ThemeList {
  width: 120px;
}

.mobile #display-settings section.portlet {
  margin-bottom: 0;
}
.mobile .ds-TableContainer {
  margin-bottom: 5px;
}
.mobile .ds-HeaderCell {
  padding-left: 5px;
  width: 52%;
}

.fw-MarketIndicies_Tooltip.tooltip-dialog {
  border-radius: 4px !important;
  max-width: initial !important;
  display: inline-table;
}
.fw-MarketIndicies_Tooltip .mat-menu-content {
  margin: 5px;
  width: 380px;
}
.fw-MarketIndicies_Tooltip .row {
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
}
.fw-MarketIndicies_Tooltip dl {
  margin: 0;
}
.fw-MarketIndicies_Tooltip dt {
  text-transform: uppercase;
}
.fw-MarketIndicies_Tooltip dd {
  margin: 0;
  font-weight: 600;
}
.fw-MarketIndicies_Tooltip p.muted {
  font-size: 10px;
  line-height: 14px;
  margin-top: 15px;
}
.fw-MarketIndicies_Tooltip img {
  height: 25px;
  margin-left: 10px;
  max-width: none;
}
.fw-MarketIndicies_Header {
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: bold;
}
.fw-MarketIndicies_Value {
  margin: 0;
  font-weight: 600;
  font-size: 1.6rem;
}
.fw-MarketIndicies_Chart {
  overflow: hidden;
}
.fw-Icons-marketIndicies {
  background-size: 100% !important;
  display: inline-block;
  height: 24px;
  margin-left: 10px;
  width: 24px;
  vertical-align: bottom;
}
